body {
    background: #fff;
    color: #1e1e1e;
    font-family: 'Raleway', sans serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: .1em;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important
}

home .menuWrap.fixed .lang a, .subpage .lang a {
    color: #fff;
    border: 1px solid #fff;
}

.lang {
    position: absolute;
    right: 44px;
}

.wrapper {
    margin: 0 auto;
    width: 100%;
    position: relative;
    z-index: 0;
    overflow-x: hidden
}

.fullpage .wrapper {
    overflow-x: hidden
}

*,
*:after,
*:before {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
    clear: both
}

.clearfix,
.cf {
    *zoom: 1
}

p {
    margin-bottom: 25px;
    line-height: 1.5
}

ul {
    margin: 0;
    padding: 0
}

ul.navline li {
    display: inline-block;
    vertical-align: middle;
    margin-left: 14px
}

ul.navline li:first-child {
    margin-left: 0
}

ul.navline li img {
    width: auto;
    display: inline-block;
    fill: #1e1e1e;
    bottom: -3px;
    position: relative;
    margin-right: 5px
}

a {
    color: #222;
    text-decoration: none;
    -moz-transition: color .5s;
    -o-transition: color .5s;
    -webkit-transition: color .5s;
    transition: color .5s
}

a:hover {
    color: #989898
}

a.black {
    color: #1e1e1e
}

button {
    background-color: transparent;
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
    overflow: hidden;
    outline: none;
}

img {
    display: block;
    max-width: 100%;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

.center {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

:focus {
    outline: 0
}

strong {
    font-weight: 700
}

.fp-enabled body,
html.fp-enabled {
    margin: 0;
    padding: 0;
    overflow: hidden;
    -webkit-tap-highlight-color: transparent
}

.fp-section {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.fp-auto-height .fp-slide,
.fp-auto-height .fp-tableCell,
.fp-auto-height.fp-section {
    height: auto !important
}

.menu {
    text-align: center;
    padding: 52px 0 54px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 2;
    letter-spacing: .05em;
    background: rgba(79, 79, 79, 0);
    -moz-transition: top .4s ease;
    -o-transition: top .4s ease;
    -webkit-transition: top .4s ease;
    transition: top .4s ease
}

.menu .container {
    position: relative
}

.menuWrap {
    -moz-transition: top .4s ease;
    -o-transition: top .4s ease;
    -webkit-transition: top .4s ease;
    transition: top .4s ease;
    position: relative;
    z-index: 10
}

.menuWrap.fixed {
    top: 0;
    position: fixed;
    width: 100%;
    z-index: 999
}

.menuWrap.fixed .menu {
    background: rgba(30, 30, 30, .5);
    padding: 32px 0 34px;
    margin-top: 0
}

.menuWrap.fixed .menu.sub-hover,
.menuWrap .menu.sub-hover {
    background: rgba(30, 30, 30, .5);
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

.menuWrap.fixed:hover .menu,
.menuWrap.fixed.scrolltotop .menu {
    top: 0px
}

.menu img {
    margin: 0 auto
}

.menu .left ul {
    text-align: left
}

.menu .right ul {
    text-align: right
}

.menu .logo {
    position: absolute;
    left: 50%;
    margin-left: -143px;
    margin-top: -14px;
    z-index: 1
}

.menu .logo img {
    max-height: 100%
}

#home .logo2 {
    display: none
}

.subpage .logo1 {
    display: none
}

.menu .left ul li {
    margin-left: 40px
}

.menu ul li {
    color: #fff
}

.menu ul li a {
    font-weight: 400;
}

#home .menuWrap.fixed .menu ul li a {
    color: #fff
}

#home .menuWrap.fixed .logo2 {
    display: block
}

#home .menuWrap.fixed .logo1 {
    display: none
}

.menu ul li a:hover,
.subpage .menu ul li a:hover,
#home .menuWrap.fixed .menu ul li a:hover,
.subpage .menu ul li a:hover
    {
    color: #a2aaad !important
}

.subpage .menu ul li a {
    color: #fff
}

.menu ul li.over a {
    color: #989898
}

.menu ul li .subnav {
    display: none
}

.menu .left ul li:first-child {
    margin-left: 25px
}

.menu .right ul li {
    margin-right: 10px;
    margin-left: 0
}

.menu .right ul li:last-child {
    margin-right: 25px
}

.menu-overlay {
    background-color: rgba(0, 0, 0, .6);
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    display: none
}

.menu-overlay.loading {
    display: none !important
}

.mob-open {
    position: fixed;
    overflow-y: scroll !important;
    width: 100%
}

.menu-mobile {
    display: none;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0px;
    z-index: 10
}

.menuWrap.fixed .menu-mobile {
    background: rgba(30, 30, 30, .8)
}

.open-nav-mobile .menuWrap .menu-mobile {
    background: rgba(30, 30, 30, 1);
    position: fixed !important
}

.menu-mobile .logo {
    width: 120px;
    margin-top: 22px
}

.menu-mobile .left,
.menu-mobile .right {
    width: 50%;
    float: left
}

.menu-mobile .right .navmenu-toggle {
    display: block;
    float: right;
    margin: 27px 0 0 0;
    text-align: right;
    height: 40px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 0;
    position: relative;
    background: none;
    border: none;
    outline: none !important;
    z-index: 100
}

.menu-mobile .right .navmenu-toggle:before,
.menu-mobile .right .navmenu-toggle:after,
.menu-mobile .right .navmenu-toggle span:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    top: 0;
    left: 0
}

#home .menu-mobile .right .navmenu-toggle:before,
#home .menu-mobile .right .navmenu-toggle:after,
#home .menu-mobile .right .navmenu-toggle span:before {
    background: #000;
}

#home .menuWrap.fixed .menu-mobile .right .navmenu-toggle:before,
#home .menuWrap.fixed .menu-mobile .right .navmenu-toggle:after,
#home .menuWrap.fixed .menu-mobile .right .navmenu-toggle span:before {
    background: #fff;
}

.subpage .menu-mobile .right .navmenu-toggle:before,
.subpage .menu-mobile .right .navmenu-toggle:after,
.subpage .menu-mobile .right .navmenu-toggle span:before,
.subpage .menuWrap.fixed .menu-mobile .right .navmenu-toggle:before,
.subpage .menuWrap.fixed .menu-mobile .right .navmenu-toggle:after,
.subpage .menuWrap.fixed .menu-mobile .right .navmenu-toggle span:before {
    background: #fff;
}

.menu-mobile .right .navmenu-toggle:after {
    top: 8px
}

.menu-mobile .right .navmenu-toggle span {
    display: block;
    font-size: 8px;
    letter-spacing: 1px;
    margin-top: 17px;
    line-height: 1;
    color: #fff;
    text-align: center;
    width: 30px
}

.menu-mobile .right .navmenu-toggle span:before {
    top: 16px
}

.menu-mobile .right .navmenu-toggle.active:before {
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(225deg);
    top: 8px
}

.menu-mobile .right .navmenu-toggle.active:after {
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-225deg);
    top: 8px
}

.menu-mobile .right .navmenu-toggle.active span:before {
    width: 0;
    left: 50%;
    top: 5px
}

#home .menu-mobile .right .navmenu-toggle.active:before,
#home .menu-mobile .right .navmenu-toggle.active:after,
#home .menu-mobile .right .navmenu-toggle.active span:before {
    background: #fff;
}

.mobile-wrap {
    position: fixed;
    background: rgba(79, 79, 79, 1);
    left: 0;
    top: 66px !important;
    width: 100%;
    display: none;
    overflow-y: auto
}

.mobile-wrap .mobile-nav ul {
    padding: 0 0
}

.mobile-wrap .mobile-nav ul li {
    border-bottom: 1px solid #1e1e1e;
    clear: both
}

.mobile-wrap .mobile-nav ul li a {
    padding: 15px 5%;
    font-size: 20px;
    text-transform: uppercase;
    display: block;
    color: #fff
}

.mobile-wrap .mobile-nav ul li a:hover {
    color: #a2aaad;
}

.mobile-wrap .mobile-nav ul li a:active,
.mobile-wrap .mobile-nav ul li a.active {
    color: #fff
}

.mobile-wrap .mobile-nav ul li ul {
    background-color: #131313;
    display: none;
    padding: 0
}

.mobile-wrap .mobile-nav ul li ul li {
    border-bottom: 1px solid #4f4f4f
}

.mobile-wrap .mobile-nav ul li ul li:last-child {
    border-bottom: none
}

h1 {
    font-size: 30px;
    font-weight: 300;
}

h2 {
    font-size: 60px;
    line-height: 70px;
    font-weight: 300;
    margin-bottom: 25px;
    color: #0068b6;
}

h3 {
    font-size: 60px;
    font-weight: 300;
    line-height: 60px;
    margin-bottom: 33px;
    text-align: center
}

h4 {
    font-size: 30px;
    line-height: 40px;
    font-weight: 300;
    margin-bottom: 25px;
    color: #0068b6
}

h6 {
    font-size: 48px;
    font-weight: 300;
    color: #0068b6;
    margin-bottom: 20px;
    line-height: normal;
}

.caption {
    font-size: 15px;
    text-align: left
}

.caption-wrap.center p:last-child {
    margin-bottom: 0
}

.cat-divider {
    font-size: 14px;
    font-weight: 500;
}

.cat-divider:before {
    content: "";
    width: 25px;
    height: 1px;
    background: #1e1e1e;
    display: inline-block;
    margin-right: 20px;
    vertical-align: middle
}

ul li:first-child .cat-divider:before {
    display: none
}

ul.firstbefore-visible li:first-child .cat-divider:before {
    display: inline-block
}

.center>.grp-cat>ul.firstbefore-visible li:first-child .cat-divider:before {
    display: none
}

.section .caption-wrap .cat-divider:before {
    background: #fff
}

.text-hover .cat-divider:before {
    display: none
}

.caption-wrap .cat-divider {
    position: relative;
    top: -18px
}

.backTop {
    position: fixed;
    bottom: 30px;
    color: #fff !important;
    background: #656665;
    padding: 0 20px;
    height: 48px;
    font-size: 12px;
    right: 30px;
    opacity: 1;
    z-index: 9999;
    display: inline-block;
    line-height: 48px;
    font-weight: 400;
    text-transform: uppercase;
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    opacity: 0;
    -moz-transition: opacity .5s;
    -o-transition: opacity .5s;
    -webkit-transition: opacity .5s;
    transition: opacity .5s
}

.backTop.on {
    opacity: .6
}

.no-touch .backTop:hover {
    opacity: 1
}

@-webkit-keyframes backtopimg {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 0
    }
    33% {
        opacity: 1
    }
    66% {
        opacity: 1
    }
    100% {
        -webkit-transform: translate3d(0, 15px, 0);
        -moz-transform: translate3d(0, 15px, 0);
        -ms-transform: translate3d(0, 15px, 0);
        -o-transform: translate3d(0, 15px, 0);
        transform: translate3d(0, 15px, 0);
        opacity: 0
    }
}

@keyframes backtopimg {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 0
    }
    33% {
        opacity: 1
    }
    66% {
        opacity: 1
    }
    100% {
        -webkit-transform: translate3d(0, 15px, 0);
        -moz-transform: translate3d(0, 15px, 0);
        -ms-transform: translate3d(0, 15px, 0);
        -o-transform: translate3d(0, 15px, 0);
        transform: translate3d(0, 15px, 0);
        opacity: 0
    }
}

.backTop img {
    height: 20px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -20px;
    z-index: 2;
    -moz-animation-name: backtopimg;
    -o-animation-name: backtopimg;
    -webkit-animation-name: backtopimg;
    animation-name: backtopimg;
    -moz-animation-duration: 1500ms;
    -o-animation-duration: 1500ms;
    -webkit-animation-duration: 1500ms;
    animation-duration: 1500ms;
    -moz-animation-timing-function: linear;
    -o-animation-timing-function: linear;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -moz-animation-play-state: running;
    -o-animation-play-state: running;
    -webkit-animation-play-state: running;
    animation-play-state: running;
    -moz-animation-delay: 1000ms;
    -o-animation-delay: 1000ms;
    -webkit-animation-delay: 1000ms;
    animation-delay: 1000ms
}

.open-nav-mobile .backTop.on {
    display: none !important
}

.hero {
    position: relative;
    z-index: 0;
    height: 100vh;
    background: #fff;
    color: #222;
}

.hero h1 {
    z-index: 2;
    width: 100%;
    color: #222;
    font-weight: 300;
    bottom: 10%;
    text-align: center;
    left: 0;
    right: 0;
    line-height: 1.1
}

@-webkit-keyframes arrowani {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        opacity: 0
    }
    33% {
        opacity: 1
    }
    66% {
        opacity: 1
    }
    100% {
        -webkit-transform: translate3d(0, 30px, 0);
        opacity: 0
    }
}

.arrow {
    position: absolute;
    bottom: 40px;
    left: 50%;
    margin-left: -7px;
    z-index: 2;
    opacity: 0;
    animation-name: arrowani;
    animation-duration: 2000ms;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-play-state: running;
    animation-delay: 5000ms
}

.grp-cat {
    margin-bottom: 75px;
    margin-top: 15px
}

.sectionCategories {
    padding: 150px 0 80px
}

#home .section {
    height: 100vh
}

#home .section [style*='background'] {
    opacity: .2;
    -moz-transition: .5s opacity .5s ease-in-out;
    -o-transition: .5s opacity .5s ease-in-out;
    -webkit-transition: .5s opacity .5s ease-in-out;
    transition: .5s opacity .5s ease-in-out
}

#home .active .section [style*='background'] {
    opacity: 1
}

#home .magnetic:not(#news):not(.fp-auto-height) {
    background: #1e1e1e
}

#home .section .row {
    position: relative;
    height: 100%;
    margin-right: 0
}

#home .section [class*='col'] {
    height: 100%;
    position: relative;
    background-position: center;
    background-size: cover;
    z-index: 0
}

#home .section [class*='col']::before {
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    z-index: 1;
    background: -moz-linear-gradient(top, rgba(30, 30, 30, 0) 0%, rgba(30, 30, 30, 0) 30%, rgba(30, 30, 30, .8) 100%);
    background: -webkit-linear-gradient(top, rgba(30, 30, 30, 0) 0%, rgba(30, 30, 30, 0) 30%, rgba(30, 30, 30, .8) 100%);
    background: linear-gradient(to bottom, rgba(30, 30, 30, 0) 0%, rgba(30, 30, 30, 0) 30%, rgba(30, 30, 30, .8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#001e1e1e', endColorstr='#cc1e1e1e', GradientType=0)
}

#home .section .caption-wrap {
    position: relative;
    top: 50%;
    color: #fff;
    z-index: 2;
    -moz-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    -webkit-transition: opacity .5s ease;
    transition: opacity .5s ease;
    transform: translateY(-50%);
}

#home .text-hp {
    height: 100%;
}

#home .section .caption-wrap.center {
    top: 50%;
    left: 0;
    bottom: auto;
    -moz-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    -o-transform: translate(0%, -50%);
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

.subpagebanner {
    overflow: hidden
}

.subpagebanner .section {
    height: 80vh
}

.subpagebanner .section .container {
    height: 100%
}

.subpagebanner .section:not(.video) {
    background-color: #1e1e1e
}

.subpagebanner .section [style*='background'] {
    opacity: 1;
    -moz-transition: .5s opacity .5s ease-in-out;
    -o-transition: .5s opacity .5s ease-in-out;
    -webkit-transition: .5s opacity .5s ease-in-out;
    transition: .5s opacity .5s ease-in-out
}

.subpagebanner .magnetic:not(#news):not(.fp-auto-height) {
    background: #1e1e1e
}

.subpagebanner .section .row {
    position: relative;
    height: 100%
}

.subpagebanner .section [class*='col'] {
    height: 100%;
    position: relative;
    background-position: center;
    background-size: cover;
    z-index: 0
}

.subpagebanner .section [class*='col']::after {
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    z-index: 1;
    background-color: #1e1e1e;
    opacity: .5
}

.subpagebanner.subopac .section [class*='col']::after {
    opacity: .4
}

.subpagebanner .section .caption-wrap {
    position: absolute;
    width: 100%;
    left: 50%;
    text-align: center;
    color: #fff;
    z-index: 3;
    -moz-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    -webkit-transition: opacity .5s ease;
    transition: opacity .5s ease;
    top: 50%;
    transform: translate(-50%, -50%);
}

.subpagebanner .section .caption-wrap.center {
    top: 50%;
    left: 0;
    bottom: auto;
    -moz-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    -o-transform: translate(0%, -50%);
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

.subpagebanner .caption {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

.axonaproduct-banner {
    background-image: url('/images/axonaproduct-banner.jpg');
}

.brain-banner {
    background-image: url('/images/brain-banner.jpg');
}

.contact-banner {
    background-image: url('/images/contact-banner.jpg');
}

.news-banner {
    background-image: url('/images/news-banner.jpg');
}

.ourpeople-banner {
    background-image: url('/images/ourpeople-banner.jpg');
}

.footer-banner {
    background-image: url('/images/footer-banner.jpg');
}

.products-banner {
    background-image: url('/images/products-banner.jpg');
}

.tricaprilinproduct-banner {
    background-image: url('/images/tricaprilinproduct-banner.jpg');
}

/********** STYLING ***********/

.topbottom-gutter {
    padding-top: 6%;
    padding-bottom: 5%;
}

.mainbanner-wrap {
    position: relative;
    width: 100%;
    max-width: 688px;
    margin-left: auto;
    margin-right: auto;
    height: auto;
}

.bannerbtn {
    background: url('/images/button-1.png') no-repeat;
    width: 51px;
    height: 51px;
    position: absolute;
    transition: transform 1s;
}

.btn1 {
    top: 45%;
    left: 13%;
}

.btn2 {
    top: 20%;
    left: 28%;
}

.btn3 {
    top: 13%;
    left: 59%;
}

.btn4 {
    top: 34%;
    left: 78%;
}

.btn5 {
    top: 58%;
    left: 46%;
}

.btn6 {
    top: 75%;
    left: 26%;
}

.add {
    transition: 300ms ease all;
    width: 100%;
    height: 100%;
    display: block;
}

.plus-icn {
    font-size: 35px;
    font-weight: 100;
    display: block;
    text-align: center;
    padding-top: 15px;
    color: #000;
    cursor: pointer;
    width: 100%;
    height: 100%;
}

.plusrotate {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    cursor: pointer
}

.bannermenu {
    position: absolute;
    display: none;
    width: 252px;
}

.img1 {
    top: 50%;
    left: -20%;
}

.img2 {
    top: 2%;
    left: -4.7%;
}

.img3 {
    top: 0.5%;
    left: 62.5%;
}

.img4 {
    top: 39%;
    left: 81.5%;
}

.img5 {
    top: 63%;
    left: 49.5%;
}

.img6 {
    top: 80%;
    left: -6.8%;
}

#whoweare .caption {
    text-align: center
}

.news-wrap {
    background: url('/images/news-bg.jpg') no-repeat center center / cover;
    padding: 40px 0px;
    position: relative
}

.news-info {
    width: 70%;
    margin: auto;
}

.news-info p {
    font-weight: 500
}

.news-info p a:hover {
    color: #0068b6
}

.nws-date {
    display: block;
    padding-bottom: 4px;
    font-weight: 700
}

.view:before {
    content: "";
    width: 25px;
    height: 1px;
    background: #1e1e1e;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
}

.products-wrap {
    background: #fafbfd;
    padding: 40px 0px;
}

.products-info {
    width: 70%;
    margin: auto;
}

a.prod-link {
    padding: 10px 22px;
    position: relative;
    line-height: normal;
    z-index: 1;
    overflow: hidden;
    display: block;
    color: #0068b6;
    margin-bottom: 30px;
}

a.prod-link.nomarbottom {
    margin-bottom: 0
}

a.prod-link:hover,
a.prod-link:hover span {
    color: #fff
}

.prod-link:before {
    border-style: solid;
    border-width: 25px 25px 0 0;
    border-color: #0068b6 transparent transparent;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
    z-index: -1;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
}

.prod-link:before {
    border-width: 10px 10px 0 0;
}

.prod-link:hover:before {
    border-width: 750px 900px 0 0;
    color: #fff
}

.prod-title {
    font-size: 30px;
    font-weight: 700;
    display: block;
    margin-bottom: 28px
}

a.prod-link span {
    display: block;
    margin-bottom: 10px;
    color: #222;
}

.partners-logo li {
    margin-bottom: 25px;
}

.partners-logo li {
    display: inline-block;
    margin-right: 38px;
    position: relative
}

.partners-logo li:after {
    content: '';
    position: absolute;
    right: -24px;
    border-right: 1px solid #d3d5d8;
    color: #d3d5d8;
    top: 0;
    bottom: 0;
}

.partners-logo li:last-child:after {
    border-right: 0;
}

.partners-logo li:last-child {
    margin-right: 0;
}

.dev-l {
    padding-left: 0px;
    padding-right: 0px;
}

.dev-r {
    background: #f6f7fb;
    position: relative
}

.dev-r-info {
    width: 70%;
    margin: auto;
}

#videoElementID {
    display: block;
    width: 100%;
    height: 100%;
}

.whitelink {
    color: #fff
}

.whitelink:hover {
    color: #989898;
}

.footer {
    background: #767676;
    font-size: 14px;
    color: #fff;
}

.footer-wrap {
    padding-top: 80px;
    padding-bottom: 80px;
    font-family: Arial;
}

.footer a {
    color: #fff;
}

.social-icn {
    list-style: none;
    margin: 20px 0;
}

.social-icn li {
    display: inline-block;
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 6px;
    margin-right: 10px;
}

.copy {
    display: block;
    margin-top: 15px;
}

.loc-wrap {
    margin: 21px 0 14px 0;
}

.loc-wrap li {
    display: block;
    clear: both;
    line-height: 1.5;
}

.loc-wrap .img-icn {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-top: 5px;
    vertical-align: top;
}

.loc-wrap .icn-details {
    display: inline-block;
    width: 85%;
    margin-left: 2%;
}

.fcontact {
    display: block;
    line-height: 25px;
}

.map-wrap {
    padding-left: 0;
    padding-right: 0
}

.contact-wrap {
    font-weight: 500
}

.contact-r {
    position: relative;
    padding: 30px;
}

.contactus-info {
    width: 70%;
    margin: auto;
}

.subpage section {
    font-size: 14px;
}

.brainhealth-wrap {
    padding-top: 140px;
    padding-bottom: 127px;
}

.imgpad {
    margin: 70px 0 41px 0;
}

.prodpipe1-bg {
    background: url('/images/axona.jpg') no-repeat center center / cover;
    height: 500px;
    position: relative
}

.prodpipe2-bg {
    background: url('/images/tricaprilin.jpg') no-repeat center center / cover;
    height: 500px;
    position: relative
}

.prodpipe-l {
    position: relative;
    padding: 20px 30px
}

.prodpipe-info {
    width: 70%;
    margin: auto;
}

.newsevents-box {
    border-top: #a2aaad 1px solid;
    padding-top: 68px;
    padding-bottom: 104px;
}

.newsevents-box a:hover {
    color: #0068b6
}

.groupcols {
    display: table;
    width: 100%;
}

.people-wrap {
    padding: 45px 0 103px 0;
    clear: both
}

.people-info {
    position: relative;
    margin-bottom: 16px
}

.people-info .op-item {
    width: 100%;
    height: 100%;
    position: absolute;
    cursor: default;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    opacity: 0;
    visibility: hidden;
    z-index: 1;
}

.people-info .op-info {
    opacity: 0;
    visibility: hidden;
}

.people-info:hover .op-item {
    opacity: 1;
    background: rgba(127, 179, 218, 0.8);
    cursor: pointer;
    display: block;
    width: 100%;
    height: 100%;
    visibility: visible;
}

.people-info:hover .op-info {
    opacity: 1;
    visibility: visible;
}

.people-info:hover .op-info img {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
}

.people-info:hover .op-info p {
    margin-bottom: 25px;
    line-height: 1.5;
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    color: #fff
}

.people-info:hover .op-name {
    font-size: 18px;
    display: block
}

.people-info:hover .op-pos {
    font-size: 14px;
    font-weight: 300
}

.close {
    position: absolute;
    top: 9px;
    right: 17px;
}

.fa-times-thin:before {
    content: '\00d7';
    font-size: 40px;
    font-family: Arial, Helvetica, sans-serif;
}

.popinfo-box {
    padding: 51px 0 51px 20px
}

.popup-photo {
    padding-left: 0
}

.popup-name {
    font-size: 30px;
    font-weight: 300;
    display: block;
    color: #0068b6;
    margin-bottom: 15px;
    line-height: 1.2
}

.popup-pos {
    font-size: 14px;
    font-weight: 500
}

.popup-desc {
    font-size: 14px;
    margin-top: 20px;
    line-height: 1.8
}

.iziModal {
    z-index: 998 !important;
    max-width: 900px !important
}

.iziModal .iziModal-content {
    padding: 40px 70px !important;
}

.iziModal-navigate-next {
    background: url(/images/popuparrow-right.png) no-repeat 50% 50% !important;
    width: 14px !important;
    position: absolute !important;
    z-index: 100000;
    right: 55.5% !important;
    opacity: 1 !important;
}

.iziModal-navigate-prev {
    background: url(/images/popuparrow-left.png) no-repeat 50% 50% !important;
    width: 14px !important;
    left: 55.5% !important;
    opacity: 1 !important;
}

.iziModal-content .close {
    top: 13px;
    right: 33px;
}

.fixcols {
    padding: 0 8px
}

.footnote {
    margin: 0 10px;
    font-size: 12px;
    font-style: italic;
}

/* pagination */

.paginate-pagination ul {
    margin: 20px auto;
    padding: 0;
    list-style: none;
    text-align: center
}

.paginate-pagination ul:after {
    content: ' ';
    display: table;
    clear: both;
}

.paginate-pagination ul>li {
    display: inline-block;
}

.paginate-pagination ul>li>a.page {
    display: block;
    width: 18px;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
    font-weight: 700;
    font-family: Arial;
}

.paginate-pagination ul>li>a.page:hover,
.paginate-pagination ul>li>a.page.active {
    cursor: pointer;
    color: #0068b6;
    text-decoration: underline;
}

.paginate-pagination ul>li>a.page-next.deactive,
.paginate-pagination ul>li>a.page-prev.deactive {
    cursor: pointer;
    color: #0068b6;
}

.paginate-pagination ul>li a.page-next {
    margin-left: 20px
}

.paginate-pagination ul>li a.page-prev {
    margin-right: 20px
}


/* language */


.lang a {
-moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #222222;
    /* padding: 0 17px; */
    padding: 3px 17px;
    /* position: absolute; */
    position: relative;
    /* right: 44px; */
    top: -37px;
    font-size: 12px;
    z-index: 10;
}

#home .menuWrap.fixed .lang a, .subpage .lang a {
    color: #fff;
		border: 1px solid #fff;
}

.lang a:hover, #home .menuWrap.fixed .lang a:hover {
    color: #a2aaad;
}

#home .menuWrap.fixed .lang-mob a {
	color: #fff;
}

.open-nav-mobile .menuWrap .menu-mobile .navmenu-toggle {
	color: #fff
}

.lang-mob {
		top: 25px;
		color: #fff;
		display: block;
		position: absolute;
		right: 83px;
	}

.subpage .menu-mobile .lang-mob a, .open-nav-mobile .menuWrap .menu-mobile .lang-mob a {
		color: #fff;
}

/********** MEDIA QUERIES ***********/

@media(min-width:992px) and (max-width:1199px) {
    .sectionCategories {
        padding: 100px 0 30px
    }
}

@media(min-width:992px) and (max-width:1280px) {
    .touch #home .section [style*='background'] {
        opacity: 1 !important
    }
}

@media only screen and (min-height: 801px) {
    .mainbanner-wrap {
        margin-top: 175px;
    }
    .hero h1 {
        position: absolute;
    }
}

@media(min-width:992px) {
    .itemcols {
        display: table;
        display: table-cell;
        float: none;
    }
    .vermiddle {
        vertical-align: middle;
    }
    .vertop {
        vertical-align: top;
    }

	.colsfix {
		width: 22.2%;
	}
			
}

@media(max-width:1500px) {
    .menu .container {
        width: 92%
    }
}

@media only screen and (max-height: 800px) {
    .mainbanner-wrap {
        margin-top: 120px;
        max-width: 628px;
    }
    .hero h1 {
        bottom: 7%;
        font-size: 25px;
    }
    .bannermenu {
        width: 236px;
    }
}

@media(max-width:1400px) {
    .menu .container {
        width: 95%
    }
    .hero h1 {
        position: absolute;
    }
}

@media(max-width:1279px) {
    .menu .container {
        width: 96%
    }
}

@media(max-width:1140px) {
    .container {
        width: 90%;
        max-width: 90%;
    }
    .menuWrap .menu {
        display: none
    }
    .menu-mobile {
        display: block
    }
    .menu-mobile {
        display: block
    }
    .logo.center {
        margin-left: 0;
        margin-right: 0
    }
}

@media(max-width:991px) {
    #home .section [style*='background'] {
        opacity: 1 !important
    }
    #home .section,
    #home .section .sub-section {
        /*height:44vh*/
        height: 80vh
    }
    #home .section.herowrap,
    .hero,
    #home .section .hero {
        height: auto
    }
    #home .section.herowrap h1 {
        padding-bottom: 20px;
        font-size: 23px
    }
    .subpagebanner .section [style*='background'] {
        opacity: 1 !important
    }
    .subpagebanner .section {
        height: 70vh
    }
    .dev-r {
        padding-top: 20px;
        padding-bottom: 20px
    }
    .products-info,
    .dev-r-info,
    .news-info {
        width: 90%
    }
}

@media(max-width:990px) {
    .mainbanner-wrap {
        max-width: 523px;
        margin-top: 94px;
    }
    .bannermenu {
        width: 197px;
    }
    .hero h1 {
        position: relative;
    }
}

@media(max-width:768px) {
    .sectionCategories {
        padding: 50px 0 0
    }
    .grp-cat {
        margin-bottom: 55px
    }
    .arrow {
        display: none
    }
}

@media(max-width:767px) {
    .menu-mobile {
        top: 0
    }
    h2/*,h2.xl*/
        {
        font-size: 40px;
        line-height: 50px
    }
    h3 {
        font-size: 30px;
        line-height: 30px
    }
    h4 {
        font-size: 26px;
        line-height: 36px
    }
    #home .section [style*='background'] {
        opacity: 1 !important
    }
    .subpagebanner .section {
        height: auto
    }
    .subpagebanner .section .caption-wrap {
        width: 90%;
        left: 5%;
        bottom: auto;
        position: relative;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -o-transform: none !important;
        -webkit-transform: none;
        transform: none !important;
        padding: 100px 0 40px 0;
        top: auto
    }
    .grp-cat .cat-divider:before,
    .grp-cat ul.firstbefore-visible li:first-child .cat-divider:before {
        display: none
    }
    #home .cat-divider:before {
        display: inline-block
    }
    #home ul li:first-child .cat-divider:before {
        display: none
    }
    .grp-cat ul.navline li {
        display: inline-block
    }
    .caption {
        font-size: 14px
    }
   
    .backTop {
        bottom: 6px;
        right: 6px;
        padding: 0;
        width: 40px;
        height: 40px
    }
    .backTop.on {
        opacity: .9
    }
    .backTop img {
        margin: 0;
        position: absolute;
        top: 1px;
        left: 15px;
        transform: none
    }
    .bannermenu {
        display: none !important;
    }
}

@media(max-width:600px) {
    .op-info img {
        width: 35px;
    }
    .op-name,
    .op-pos {
        font-size: 12px;
    }
    .op-info p {
        margin-bottom: 10px;
    }
    .iziModal .iziModal-content {
        padding: 40px 30px !important;
    }
}
